/*GENERAL*/

/*logo header*/
.logo-image img {
    max-height: 61px;
	margin: 10px;
}
.logo a {
    margin: 20px;
}


/*color*/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #4e9350;
}
.btn-primary {
    background-color: #4e9350;
    border-color: #4e9350;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
    background-color: #468847;
    border-color: #468847;
}
.btn-primary:hover {
    background-color: #468847;
    border-color: #468847;
}
.nav .open > a .caret, .nav .active > a .caret, .nav .open > span .caret, .nav .active > span .caret {
    border-top-color: #4e9350;
    border-bottom-color: #4e9350;
}
.dropdown-menu li.active > a, .dropdown-menu li.active > span {
    color: #4e9350;
}
.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
    color: #4e9350;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #4e9350;
}
.sub-heading {
    color: #4e9350;
}
.acm-hero.style-1 .icon-bottom:hover span {
    color: #4e9350;
}
.list-check li:before {
    background: #abea13;
}
.acm-accordion .panel-title a {
    background: #4e9350;
}
.acm-accordion .panel-title .marker .fa {
    background: #abea13;
}
#back-to-top .btn {
    background: #abea13;
}
.acm-accordion .panel-title a.collapsed:hover {
    color: #4e9350;
}
.acm-accordion .panel-title a.collapsed:hover .fa {
    background: #abea13;
}
.acm-testimonial.style-1 .testimonial-content .owl-carousel .testimonial-item .testimonial-img .label-highlight {
    background: #abea13;
}
.action-link-icon a {
    background: #4e9350;
}
.action-link-icon a:hover, .action-link-icon a:focus, .action-link-icon a:active {
    background: #468847;
}
.btn-danger {
    background-color: #4e9350;
    border-color: #4e9350;
}
.btn-danger:active:hover, .btn-danger.active:hover, .open > .dropdown-toggle.btn-danger:hover, .btn-danger:active:focus, .btn-danger.active:focus, .open > .dropdown-toggle.btn-danger:focus, .btn-danger:active.focus, .btn-danger.active.focus, .open > .dropdown-toggle.btn-danger.focus {
    background-color: #468847;
    border-color: #468847;
}
.btn-danger:hover {
    background-color: #468847;
    border-color: #468847;
}
.blog .readmore a, .blog-featured .readmore a {
    background: #4e9350;
}
.blog .readmore a:hover, .blog-featured .readmore a:hover, .blog .readmore a:active, .blog-featured .readmore a:active, .blog .readmore a:focus, .blog-featured .readmore a:focus {
    background: #468847;
}
.tags > span .label:hover, .tags > span .label:focus, .tags > span .label:active {
    background: #468847;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #4e9350;
    border-color: #4e9350;
}
.t3-topbar {
    background: #468847;
}
.module-title {
    color: #4e9350;
}
.category-name a {
    background: #4e9350;
}
.category-name a:hover, .category-name a:active, .category-name a:focus {
    background: #468847;
}
.plain-style .box-info .wrap-content .header-title span {
    color: #4e9350;
}
.plain-style .box-info .wrap-content .contact-info .contact-address .address-detail .item > span .fa {
    color: #468847;
}
.owl-dots .owl-dot.active {
    border-color: #468847;
}
.dropdown-menu li:open > a, .dropdown-menu li:open > span {
	    color: #4e9350
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    border-color: #468847;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > span:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > span:focus {
    color: #4e9350;
}

.acm-features.style-4 .features-item.bg-lv-1 {
    background: #4e9350;
}
.acm-features.style-4 .features-item.bg-lv-3 {
    background: #4e673f;
}
.acm-features.style-4 .features-item.bg-lv-2 {
    background: #77c379;
}
.acm-features.style-4 .features-item.bg-lv-4 {
    background: #719771;
}

a {
    color: #4e9350;
}
a:hover, a:focus {
    color: #468847;
}


/*CONTACTE*/
.plain-style .contact-inner .contact-form-wrap {
    padding: 0;
}

/*INICI SENSE ESPAIS*/
inici div#t3-mainbody {
    padding-bottom: 0px;
    padding-top: 0px;
}

/*PRODUCTES*/
.acm-features.style-2 .features-item {
    margin-bottom: 0px;
}

/*IDIOMA*/
li.lang-active {
    border-left: 1px solid rgba(255,255, 255,0.1);
    height: 40px;
    line-height: 40px;
    padding: 0 25px;
}
.t3-topbar li {
    border-left: 1px solid rgba(255,255,255,0.1);
    height: 40px;
    padding: 0 25px;
    line-height: 40px;
}
div.mod-languages ul li.lang-active {
    background-color: transparent;
}

li.lang-active a {
    color: white;
}
.t3-topbar a {
    color: rgba(255,255,255,0.5);
}


div.mod-languages ul li {
    border-left: 1px solid rgba(255,255, 255,0.1);
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    background-color: transparent;
}

ul.mod-languages__list.lang-inline {
    border-right: 1px solid rgba(255,255,255,0.1);
}

div.mod-languages li {
    margin: 0 0rem;
}

/*FOOTER*/
.t3-footer #t3-spotlight {
    padding-top: 50px;
}
.t3-copyright {
    padding: 10px 0 10px;
}
.t3-footnav .t3-module .list-info > li > a {
    background: #4e9350;
}
.t3-footnav .t3-module .list-info > li > a:hover, .t3-footnav .t3-module .list-info > li > a:focus, .t3-footnav .t3-module .list-info > li > a:active {
    background: #387239;
}

/*MENU MOBIL*/
.navbar-toggle {

    background: #468847;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li.active > a {
    color: #468847;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a:hover {
    color: #468847;
}

/*CONTACTE*/
.t3-section-wrap .mod-bg-primary {
    background-color: #4e9350;
}
.horari a{
	color: #abea13;
    text-decoration: underline;
}

.horari a.btn.btn-primary {
    color: #468847;
    background-color: #fff;
	text-decoration: none;
}
.contact .contact-address .address-detail .item a:hover {
    color: #468847;
}


/*GUARDIES*/
div#mod-custom213 a {
    color: #777777;
    text-decoration: underline;
}
a {
    color: #4e9350;
    text-decoration: none;
}

/*HERO*/
.acm-hero.style-1 .hero-item .wrap-content h1 {
    text-shadow: 1px 1px 9px #0000007a;
}
.acm-hero.style-1 .hero-item .wrap-content p {
    opacity: 1;
    text-shadow: 1px 1px 14px #00000099;
    font-weight: 600;
}